/* nyAboutUs start */
.nyAboutUs {
  padding: 40px 0 100px;
  background-color: #f6f6f6;
}

.nyAboutUs .nyAboutUs_main {
  margin: 0 auto;
}

.nyAboutUs_main .nyAboutUs_con {
  line-height: 36px;
  color: #777;
  font-size: 18px;
  text-align: justify;
  word-break: break-all;
  margin: 50px auto;
}

.nyAboutUs_con div,
.nyAboutUs_con p {
  line-height: 36px;
  color: #777;
  font-size: 18px;
  text-align: justify;
  word-break: break-all;
  margin: 18px 0;
}

.nyAboutUs_con br {
  display: none;
}

.nyAboutUs_main .nyAboutUs_Culture {
  width: 100%;
  height: 500px;
  overflow: hidden;
  margin: 0 auto;
  border-radius: 16px;
  background: url(../images/abCulture_bg.jpg) center center no-repeat;
  background-size: cover;
  position: relative;
}

.nyAboutUs_Culture::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .45);
  position: absolute;
  left: 0;
  top: 0;
}

.nyAboutUs_Culture ul {
  height: 100%;
  position: relative;
  z-index: 1;
}

.nyAboutUs_Culture ul li {
  width: 33.333333%;
  height: 100%;
  overflow: hidden;
  padding: 60px;
  background-color: rgba(13, 81, 152, 0);
  border-left: 1px solid rgba(255, 255, 255, .25);
  float: left;
  display: flex;
  align-items: center;
}

.nyAboutUs_Culture ul li:first-child {
  border-left: 0;
}

.nyAboutUs_Culture ul li:hover {
  background-color: rgba(13, 81, 152, .75);
}

.nyAboutUs_Culture ul li .abCulture_con {
  width: 100%;
  margin: 0 auto;
}

.nyAboutUs_Culture ul li .abCulture_ico {
  width: 100px;
  height: 100px;
  border: 1px dashed #fff;
  border-radius: 50%;
  margin: 0 auto 30px;
  padding: 13px;
}

.nyAboutUs_Culture ul li .abCulture_ico i {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0);
  border-radius: 50%;
  position: relative;
}

.nyAboutUs_Culture ul li:hover .abCulture_ico i {
  background-color: #c3d600;
}

.nyAboutUs_Culture ul li .abCulture_ico i svg {
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.nyAboutUs_Culture ul li:hover .abCulture_ico i svg {
  width: 40px;
  height: 40px;
}

.nyAboutUs_Culture ul li .abCulture_ico i svg path {
  fill: #ffffff;
}

.nyAboutUs_Culture ul li:hover .abCulture_ico i svg path {
  fill: #fff;
}

.nyAboutUs_Culture ul li .abCulture_tit {
  height: 36px;
  line-height: 36px;
  color: #fff;
  font-size: 24px;
  text-align: center;
  margin: 0 auto;
}

.nyAboutUs_Culture ul li span {
  display: block;
  height: 24px;
  line-height: 24px;
  color: rgba(255, 255, 255, .25);
  font-size: 16px;
  text-align: center;
  margin: 0 auto;
}

.nyAboutUs_Culture ul li .line {
  width: 100%;
  height: 0;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
}

.nyAboutUs_Culture ul li:hover .line {
  height: 9px;
  margin: 20px auto 40px;
}

.nyAboutUs_Culture ul li .line i {
  display: block;
  width: 7px;
  height: 7px;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.nyAboutUs_Culture ul li .line::before,
.nyAboutUs_Culture ul li .line::after {
  content: '';
  display: block;
  width: 0;
  height: 1px;
  background-color: #fff;
  position: absolute;
  top: 3px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}

.nyAboutUs_Culture ul li .line::before {
  right: 56%;
}

.nyAboutUs_Culture ul li .line::after {
  left: 56%;
}

.nyAboutUs_Culture ul li:hover .line::before,
.nyAboutUs_Culture ul li:hover .line::after {
  width: 32%;
}

.nyAboutUs_Culture ul li p {
  height: 0;
  overflow: hidden;
  line-height: 30px;
  color: #fff;
  font-size: 16px;
  text-align: center;
}

.nyAboutUs_Culture ul li:hover p {
  height: auto;
}

/* nyAboutUs end */


/* nyHonor start */
.nyHonor {
  padding: 90px 0;background: #fff;
}

.nyHonor .nyHonor_main {
  margin: 0 auto;
}

.nyHonor_main .nyHonor_swiper {
  position: relative; min-height: 120px;
}

.nyHonor_swiper .swiper-slide .nyHonor_con {
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding: 80px 40px 40px;
  background: url(../images/honor_bg01.jpg) center top no-repeat;
  background-size: cover;
  border-radius: 8px;
  position: relative;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}

.nyHonor_swiper .swiper-slide:hover .nyHonor_con {
  background: url(../images/honor_bg02.jpg) center top no-repeat;
  background-size: cover;
}

.nyHonor_swiper .swiper-slide .nyHonor_img {
  width: 100%;
  height: 270px;
  overflow: hidden;
  margin: 0 auto 40px;
}

.nyHonor_swiper .swiper-slide .nyHonor_img a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;cursor: default;
}

.nyHonor_swiper .swiper-slide .nyHonor_img a img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

.nyHonor_swiper .swiper-slide .nyHonor_text a.nyHonor_name {
  width: 100%;
  overflow: hidden;
  line-height: 26px;
  color: #222;
  font-size: 18px;
  font-weight: bold;
   max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;
}

.nyHonor_swiper .swiper-slide:hover .nyHonor_text a.nyHonor_name {
  color: #fff;
}

.nyHonor_swiper .swiper-slide .nyHonor_text span {
  display: block;
  width: 100%;
  height: 30px;
  overflow: hidden;
  line-height: 30px;
  color: #999;
  font-size: 15px;
  margin-top: 10px;
}

.nyHonor_swiper .swiper-slide:hover .nyHonor_text span {
  color: #fff;
}

.nyHonor_swiper .swiper-slide .nyHonor_text span i {
  display: block;
  width: 16px;
  height: 16px;
  overflow: hidden;
  margin: 7px 7px 7px 0;
  float: left;
}

.nyHonor_swiper .swiper-slide .nyHonor_text span i svg {
  display: block;
  width: 100%;
  height: 100%;
}

.nyHonor_swiper .swiper-slide .nyHonor_text span i svg path {
  fill: #999999;
}

.nyHonor_swiper .swiper-slide:hover .nyHonor_text span i svg path {
  fill: #ffffff;
}


.nyHonor_swiper .swiper-button-prev,
.nyHonor_swiper .swiper-button-next {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #fff;
  background-image: none;
  box-shadow: 0 0 18px rgba(0, 0, 0, .08);
  margin: 0;
  opacity: 1 !important;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%); outline:none;
}

.nyHonor_swiper .swiper-button-prev { left: -30px;}
.nyHonor_swiper .swiper-button-next {right: -30px;}
.nyHonor_swiper .swiper-button-prev:hover,.nyHonor_swiper .swiper-button-next:hover { background-color: #184d8f; box-shadow: 0 0 18px rgba(13, 81, 152, .35);}
.nyHonor_swiper .swiper-button-prev svg,
.nyHonor_swiper .swiper-button-next svg {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.nyHonor_swiper .swiper-button-prev svg path,
.nyHonor_swiper .swiper-button-next svg path {
  fill: #999;
}

.nyHonor_swiper .swiper-button-prev:hover svg path,
.nyHonor_swiper .swiper-button-next:hover svg path {
  fill: #ffffff;
}

/* nyHonor end */


@media (max-width:1680px) {

  .nyAboutUs { padding: 30px 0 80px;}
  .nyHonor {
    padding: 80px 0 80px;
  }

  .nyAboutUs_title {
    margin-bottom: 40px;
  }

  .nyAboutUs_title em {
    margin-bottom: 8px;
  }

  .nyAboutUs_title p {
    line-height: 48px;
    font-size: 40px;
  }

  .nyAboutUs_main .nyAboutUs_con {
    line-height: 32px;
    font-size: 16px;
    margin: 40px auto;
  }

  .nyAboutUs_con div,
  .nyAboutUs_con p {
    line-height: 32px;
    font-size: 16px;
    margin: 12px 0;
  }

  .nyAboutUs_main .nyAboutUs_Culture {
    height: 460px;
    border-radius: 12px;
  }

  .nyAboutUs_Culture ul li {
    padding: 40px;
  }

  .nyAboutUs_Culture ul li .abCulture_tit {
    height: 32px;
    line-height: 32px;
    font-size: 22px;
  }

  .nyAboutUs_Culture ul li span {
    height: 20px;
    line-height: 20px;
    font-size: 14px;
  }

  .nyAboutUs_Culture ul li:hover .line {
    margin: 20px auto 30px;
  }



  .nyHonor_swiper .swiper-slide .nyHonor_img {
    margin-bottom: 30px;
  }

  .nyHonor_swiper .swiper-button-prev,
  .nyHonor_swiper .swiper-button-next {
    width: 50px;
    height: 50px;
  }

  .nyHonor_swiper .swiper-button-prev {
    left: -25px;
  }

  .nyHonor_swiper .swiper-button-next {
    right: -25px;
  }

}

@media (max-width:1600px) {
  .nyAboutUs_title p {
    line-height: 44px;
    font-size: 36px;
  }

  .nyAboutUs_main .nyAboutUs_Culture {
    height: 440px;
  }

}

@media (max-width:1560px) {
  .nyAboutUs_main .nyAboutUs_con {
    line-height: 30px;
    font-size: 15px;
  }

  .nyAboutUs_con div,
  .nyAboutUs_con p {
    line-height: 30px;
    font-size: 15px;
    margin: 12px 0;
  }

  .nyAboutUs_Culture ul li .abCulture_ico {
    width: 90px;
    height: 90px;
    margin: 0 auto 20px;
    padding: 8px;
  }

  .nyAboutUs_Culture ul li .abCulture_tit {
    height: 30px;
    line-height: 30px;
    font-size: 20px;
  }

  .nyAboutUs_Culture ul li p {
    font-size: 15px;
  }


  .nyHonor_swiper .swiper-slide .nyHonor_con {
    padding: 60px 30px 30px;
  }


}

@media (max-width:1440px) {

  .nyAboutUs {padding: 20px 0 60px;}
  .nyHonor {
    padding: 60px 0;
  }

  .nyAboutUs_main .nyAboutUs_con {
    margin: 30px auto;
  }

  .nyAboutUs_main .nyAboutUs_Culture {
    height: 420px;
  }

  .nyHonor_swiper .swiper-slide .nyHonor_con {
    padding: 40px 20px 20px;
  }

  .nyHonor_swiper .swiper-slide .nyHonor_img {
    height: 260px;
    margin-bottom: 20px;
  }

  .nyHonor_swiper .swiper-slide .nyHonor_text a.nyHonor_name {
    font-size: 16px;
  }

  .nyHonor_swiper .swiper-slide .nyHonor_text span {
    height: 24px;
    line-height: 24px;
    font-size: 14px;
  }

  .nyHonor_swiper .swiper-slide .nyHonor_text span i {
    margin: 4px 6px 4px 0;
  }

}

@media (max-width:1366px) {
  .nyAboutUs_main .nyAboutUs_Culture {
    height: 400px;
  }

  .nyHonor_swiper .swiper-slide .nyHonor_img {
    height: 240px;
  }

  .nyHonor_swiper .swiper-slide .nyHonor_text a.nyHonor_name {
    line-height: 25px;
    font-size: 15px;
  }
}

@media (max-width:1280px) {
  .nyAboutUs_main .nyAboutUs_Culture {
    height: 360px;
    border-radius: 8px;
  }

  .nyAboutUs_Culture ul li .abCulture_tit {
    font-size: 18px;
  }

  .nyHonor_swiper .swiper-slide .nyHonor_img {
    height: 220px;
  }
}

@media (max-width:1200px) {
  .nyHonor_swiper .swiper-slide .nyHonor_img {
    height: 200px;
  }
}

@media (max-width:1080px) {
  .nyAboutUs_main .nyAboutUs_Culture {
    height: 330px;
  }

  .nyAboutUs_Culture ul li .abCulture_ico {
    width: 80px;
    height: 80px;
    padding: 12px;
  }

  .nyAboutUs_Culture ul li .abCulture_ico i svg {
    width: 40px;
    height: 40px;
  }

  .nyAboutUs_Culture ul li:hover .abCulture_ico i svg {
    width: 32px;
    height: 32px;
  }

  .nyAboutUs_Culture ul li:hover .line {
    margin: 10px auto 20px;
  }

  .nyAboutUs_Culture ul li p {
    line-height: 24px;
    font-size: 14px;
  }


  .nyHonor_swiper .swiper-slide .nyHonor_img {
    height: 240px;
  }
}

@media (max-width:1024px) {
  .nyAboutUs_main .nyAboutUs_Culture {
    height: 300px;
  }

  .nyAboutUs_Culture ul li {
    padding: 20px;
  }

  .nyHonor_swiper .swiper-slide .nyHonor_img {
    height: 220px;
  }

}

@media (max-width:920px) {

  .nyAboutUs{ padding: 0 0 40px;}
  .nyHonor {padding: 40px 0;}
  .nyAboutUs_main .nyAboutUs_Culture { height: 300px;}
  .nyAboutUs_main .nyAboutUs_con { margin: 20px auto;}
  .nyHonor_swiper .swiper-slide .nyHonor_img{ height:200px;}

}

@media (max-width:820px) {

  .nyHonor_swiper .swiper-slide .nyHonor_img {
    height: 180px;
  }

}

@media (max-width:767px) {
  .nyHonor {
    padding: 30px 0;
  }

  .nyAboutUs_title em {
    line-height: 18px;
    font-size: 22px;
  }

  .nyAboutUs_title p {
    line-height: 24px;
    font-size: 24px;
  }

  .nyAboutUs_main .nyAboutUs_Culture {
    height: auto;
    border-radius: 4px;
  }

  .nyAboutUs_Culture ul li {
    width: 100%;
    height: auto;
    border-left: 0 solid rgba(255, 255, 255, .25);
    border-top: 1px solid rgba(255, 255, 255, .25);
    float: none;
  }

  .nyAboutUs_Culture ul li:first-child {
    border-top: 0;
  }

  .nyAboutUs_Culture ul li .abCulture_tit {
    font-size: 18px;
  }


  .nyHonor_main .nyHonor_swiper {
    padding: 0 40px;
  }

  .nyHonor_swiper .swiper-slide .nyHonor_con {
    padding: 20px;
    border-radius: 4px;
  }
  .nyHonor_swiper .swiper-slide span {
    height: 25px;
    line-height: 25px;
  }

  .nyHonor_swiper .swiper-button-prev {
    left: 0;
  }

  .nyHonor_swiper .swiper-button-next {
    right: 0;
  }
}
@media (max-width:550px) {
 .nyHonor_swiper .swiper-slide .nyHonor_img {
    height: 160px;
  }
}

@media (max-width:413px) {
  .nyHonor_swiper .swiper-slide .nyHonor_img {
    height: 200px;
  }
}

@media (max-width:320px) {

  .nyAboutUs_title p {
    font-size: 22px;
  }

  .nyAboutUs{ padding: 0 0 20px;}
  .nyHonor {
    padding: 20px 0;
  }

  .nyHonor_main .nyHonor_swiper {
    padding: 0 20px;
  }

  .nyHonor_swiper .swiper-slide .nyHonor_img {
    height: 180px;
  }

  .nyHonor_swiper .swiper-button-prev {
    left: 0;
  }

  .nyHonor_swiper .swiper-button-next {
    right: 0;
  }
}

@media (max-width:280px) {

  .nyHonor_swiper .swiper-slide .nyHonor_img {
    height: 180px;
  }
}

/*Ny_aboutus 开始*/
.Ny_aboutus { width:100%; overflow:hidden; margin:0 auto; padding:0;}
.NyAbout_title { width:100%; overflow:hidden; margin:0 auto 40px; padding:0;}
.NyAbout_title p { width:100%; overflow:hidden; line-height:40px; color:#333; font-size:32px; font-weight:bold; text-align:center; margin:0 auto; padding:0;}
.NyAbout_title i { display:block; width:30px; height:2px; overflow:hidden; margin:9px auto; padding:0; background-color:#0d5198;}
.NyAbout_title span { display:block; width:100%; height:20px; overflow:hidden; line-height:20px; color:#999; font-size:15px; text-align:center; margin:0 auto; padding:0;}
.NyAbout_title1 p, .NyAbout_title1 span { color:#fff;}
.NyAbout_title1 i { background-color:#fff;}

.Ny_aboutus .NyAbout_part1 { width:100%; overflow:hidden;padding: 40px 0 90px;}
.NyAbout_part1 .NyAboutPart1_main { width:100%; max-width:1600px; position:relative;}
.NyAboutPart1_main i.NyAboutPart1_xs2 { width:500px; height:auto; overflow:hidden; margin:0; padding:0; position:absolute; left:80px; bottom:0;}
.NyAboutPart1_main .NyAboutPart1_data { width:54%; height:200px; margin:0; padding:0; background-color:#fff; box-shadow:0 0 20px rgba(0,0,0,0.1); position:absolute; right:0; bottom:0;}
.NyAboutPart1_data ul li { width:25%; overflow:hidden; margin:0; padding:50px 10px; float:left; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyAboutPart1_data ul li img { display:block; width:90px; height:90px; overflow:hidden; margin:0 auto 10px; padding:0;}
.NyAboutPart1_data ul li div { width:100%; height:50px; overflow:hidden; line-height:50px; color:#0d5198; font-size:60px; font-weight:bold; text-align:center; margin:0 auto 20px; padding:0;}
.NyAboutPart1_data ul li div i { color:#999; font-weight:normal; font-size:14px; font-style:normal;}
.NyAboutPart1_data ul li p { width:100%; overflow:hidden; line-height:30px; color:#666; font-size:15px; text-align:center; margin:0 auto; padding:0;}
.NyAboutPart1_data ul li p img { display:inline-block; width:24px; height:24px; vertical-align:middle; margin:-2px 2px 0 0; padding:0;}
.NyAboutPart1_main .NyAboutPart1_left { width:58.5%; margin:40px 0 0; padding:80px; background-color:#fff; float:left; position:relative;}
.NyAboutPart1_left i.NyAboutPart1_time { width:100%;line-height:80px; color:#dee3ed; font-size:72px; font-weight:bold; margin:0; position:absolute; left:70px; top:-40px;}
.NyAboutPart1_left i.NyAboutPart1_xs1 { width:60px; height:auto; overflow:hidden; margin:0; padding:0; position:absolute; top:40px; right:80px;}
.NyAboutPart1_left .NyAboutPart1_name { width:100%; overflow:hidden; line-height:38px; color:#333; font-size:28px; font-weight:bold; margin:0 auto; padding:0;}
.NyAboutPart1_left i.NyAboutPart1_line { display:block; width:60px; height:2px; overflow:hidden; margin:20px 0; padding:0; background-color:#0d5198;}
.NyAboutPart1_left .NyAboutPart1_p { width:100%; height:180px; overflow: auto; line-height:30px;color:#666; font-size:15px; text-align:justify; text-indent:2em;padding-right: 20px;}
.NyAboutPart1_left .NyAboutPart1_p::-webkit-scrollbar {width: 3px;}
.NyAboutPart1_left .NyAboutPart1_p::-webkit-scrollbar-track { background-color: #bbb;border-radius: 0px;}
.NyAboutPart1_left .NyAboutPart1_p::-webkit-scrollbar-thumb {background-color: #0d5198;}
.NyAboutPart1_left .NyAboutPart1_p::-webkit-scrollbar-thumb:window-inactive { background-color: #0d5198;}

.NyAboutPart1_left .NyAboutPart1_p p { width:100%; overflow:hidden; line-height:30px; margin:0 auto; padding:0; color:#666; font-size:15px; text-align:justify; text-indent:2em; }
.NyAboutPart1_main .NyAboutPart1_right { width:39%; height:460px; overflow:hidden; margin:0; padding:0; background-color:#fff; float:right; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.NyAboutPart1_right img { display:block; width:100%; height:100%; margin:auto; padding:0; position:absolute; left:0; top:0; right:0; bottom:0; object-fit:cover;}
.NyAboutPart1_right:hover img { -webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);}

.Ny_aboutus .NyAbout_part2 { width:100%;background: #fff; padding-top:90px; overflow:hidden; margin:0 auto;}
.NyAbout_part2 .NyAboutPart2_main { width:100%; overflow:hidden; margin:0 auto; padding:0; background:url(../images/NyAboutPart2_bg.jpg) center center no-repeat; background-size:cover; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyAboutPart2_main ul { width:100%; max-width:1600px; overflow:hidden; margin:0 auto; padding:0; border-left:1px solid rgba(255,255,255,0.1); box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyAboutPart2_main ul li { width:25%; overflow:hidden; margin:0; padding:220px 40px; border-right:1px solid rgba(255,255,255,0.1); float:left; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.NyAboutPart2_main ul li:hover { background-color:rgba(13,81,152,0.9);}
.NyAboutPart2_main ul li .NyAboutPart2_icon1, .NyAboutPart2_main ul li .NyAboutPart2_icon2, .NyAboutPart2_main ul li .NyAboutPart2_icon3, .NyAboutPart2_main ul li .NyAboutPart2_icon4 { width:90px; height:90px; overflow:hidden; margin:0 auto; padding:0; border:1px solid rgba(255,255,255,0.2); border-radius:50%; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.NyAboutPart2_main ul li .NyAboutPart2_icon1 { background:url(../images/NyAboutPart2_icon01.png) center center no-repeat; background-size:60px 60px;}
.NyAboutPart2_main ul li .NyAboutPart2_icon2 { background:url(../images/NyAboutPart2_icon02.png) center center no-repeat; background-size:60px 60px;}
.NyAboutPart2_main ul li .NyAboutPart2_icon3 { background:url(../images/NyAboutPart2_icon03.png) center center no-repeat; background-size:60px 60px;}
.NyAboutPart2_main ul li .NyAboutPart2_icon4 { background:url(../images/NyAboutPart2_icon04.png) center center no-repeat; background-size:60px 60px;}
.NyAboutPart2_main ul li:hover .NyAboutPart2_icon1 { background:#fff url(../images/NyAboutPart2_icon1.png) center center no-repeat; background-size:60px 60px;}
.NyAboutPart2_main ul li:hover .NyAboutPart2_icon2 { background:#fff url(../images/NyAboutPart2_icon2.png) center center no-repeat; background-size:60px 60px;}
.NyAboutPart2_main ul li:hover .NyAboutPart2_icon3 { background:#fff url(../images/NyAboutPart2_icon3.png) center center no-repeat; background-size:60px 60px;}
.NyAboutPart2_main ul li:hover .NyAboutPart2_icon4 { background:#fff url(../images/NyAboutPart2_icon4.png) center center no-repeat; background-size:60px 60px;}
.NyAboutPart2_main ul li .NyAboutPart2_text { width:100%; overflow:hidden; margin:20px auto 0; padding:0;}
.NyAboutPart2_main ul li .NyAboutPart2_text p { width:100%; overflow:hidden; line-height:32px; color:#fff; font-size:22px; font-weight:bold; text-align:center; margin:0 auto 10px; padding:0}
.NyAboutPart2_main ul li .NyAboutPart2_text span { display:block; width:100%; overflow:hidden; line-height:25px; color:#fff; font-size:15px; text-align:center; margin:0 auto; padding:0}

.NyAbout_part2 .NyAboutPart2_idea { width:100%; overflow:hidden; margin:0 auto; padding:80px 0; background:url(../images/NyAboutPart2_ideabg.jpg) center center no-repeat; background-size:cover; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyAboutPart2_idea ul { width:100%; max-width:1600px; margin:0 auto; padding:0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyAboutPart2_idea ul li { width:23.5%; height:auto; margin:0 2% 0 0; padding:40px 40px 120px; background-color:#fff; box-shadow:0 10px 20px rgba(20,34,49,0.1); position:relative; float:left; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyAboutPart2_idea ul li:nth-child(4n+4) { margin:0;}
.NyAboutPart2_idea ul li .NyAboutPart2_ideanum { width:120px; height:90px; overflow:hidden; line-height:90px; color:rgba(13,81,152,0.1); font-size:108px; font-weight:bold; text-align:center; margin:0; position:absolute; top:30px; right:30px;}
.NyAboutPart2_idea ul li .NyAboutPart2_idealine { width:100%; height:3px; overflow:hidden; margin:0; padding:0; background-color:rgba(13,81,152,0.2); position:absolute; bottom:0; left:0;}
.NyAboutPart2_idea ul li .NyAboutPart2_idealine i { display:block; width:0; height:3px; background-color:rgba(13,81,152,1); transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.NyAboutPart2_idea ul li:hover .NyAboutPart2_idealine i { width:100%;}
.NyAboutPart2_idea ul li .NyAboutPart2_ideaicon1, .NyAboutPart2_idea ul li .NyAboutPart2_ideaicon2, .NyAboutPart2_idea ul li .NyAboutPart2_ideaicon3, .NyAboutPart2_idea ul li .NyAboutPart2_ideaicon4 { width:90px; height:90px; overflow:hidden; margin:0; padding:0; position:absolute; left:40px; bottom:30px; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.NyAboutPart2_idea ul li .NyAboutPart2_ideaicon1 { background:url(../images/NyAboutPart2_ideaicon01.png) center center no-repeat; background-size:90px 90px;}
.NyAboutPart2_idea ul li .NyAboutPart2_ideaicon2 { background:url(../images/NyAboutPart2_ideaicon02.png) center center no-repeat; background-size:90px 90px;}
.NyAboutPart2_idea ul li .NyAboutPart2_ideaicon3 { background:url(../images/NyAboutPart2_ideaicon03.png) center center no-repeat; background-size:90px 90px;}
.NyAboutPart2_idea ul li .NyAboutPart2_ideaicon4 { background:url(../images/NyAboutPart2_ideaicon04.png) center center no-repeat; background-size:90px 90px;}
.NyAboutPart2_idea ul li:hover .NyAboutPart2_ideaicon1 { background:url(../images/NyAboutPart2_ideaicon1.png) center center no-repeat; background-size:90px 90px;}
.NyAboutPart2_idea ul li:hover .NyAboutPart2_ideaicon2 { background:url(../images/NyAboutPart2_ideaicon2.png) center center no-repeat; background-size:90px 90px;}
.NyAboutPart2_idea ul li:hover .NyAboutPart2_ideaicon3 { background:url(../images/NyAboutPart2_ideaicon3.png) center center no-repeat; background-size:90px 90px;}
.NyAboutPart2_idea ul li:hover .NyAboutPart2_ideaicon4 { background:url(../images/NyAboutPart2_ideaicon4.png) center center no-repeat; background-size:90px 90px;}
.NyAboutPart2_idea ul li .NyAboutPart2_ideatext { width:60%; overflow:hidden; margin:0; padding:0;}
.NyAboutPart2_idea ul li .NyAboutPart2_ideatext .NyAboutPart2_ideatit { width:100%; height:32px; line-height:32px; overflow:hidden; color:#333; font-size:24px; font-weight:bold; margin:0 auto; padding:0;}
.NyAboutPart2_idea ul li:hover .NyAboutPart2_ideatext .NyAboutPart2_ideatit { color:#0d5198;}
.NyAboutPart2_idea ul li .NyAboutPart2_ideatext i { display:block; width:30px; height:2px; overflow:hidden; margin:15px 0; padding:0; background-color:#0d5198;}
.NyAboutPart2_idea ul li .NyAboutPart2_ideatext p { width:100%; height:150px; overflow:hidden; line-height:30px; color:#666; font-size:15px; margin:0; padding:0; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical; text-overflow: ellipsis;}

.NyAbout_part3 { width:100%; overflow:hidden; margin:0 auto; padding:80px 0 40px; background:url(../images/NyAboutPart3_bg.jpg) center center no-repeat; background-size:cover; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}

.NyAboutPart3_list { width:100%; max-width:1600px; overflow:hidden; margin:0 auto; padding:0; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.NyAboutPart3_list ul.content-slider li { width:31%; height:auto; overflow:hidden; margin:0 3.5% 0 0; padding:0; float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.NyAboutPart3_list ul.content-slider li .NyAboutPart3_img { width:100%; height:320px; overflow:hidden; margin:0 auto 10px; padding:20px; background-color:#fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.NyAboutPart3_list ul.content-slider li .NyAboutPart3_img a { display:block; width:100%; height:100%; overflow:hidden; margin:0 auto; padding:0; border:1px solid #e6edf6; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.NyAboutPart3_list ul.content-slider li .NyAboutPart3_img a img { display:block; max-width:100%; max-height:100%; margin:auto; padding:0; position:absolute; left:0; top:0; right:0; bottom:0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.NyAboutPart3_list ul.content-slider li:hover .NyAboutPart3_img a img { -webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);}
.NyAboutPart3_list ul.content-slider li .NyAboutPart3_name { width:100%; height:40px; margin:0 auto; padding:0; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.NyAboutPart3_list ul.content-slider li .NyAboutPart3_name a { display:block; width:100%; height:40px; overflow:hidden; line-height:40px; color:#fff; font-size:16px; text-align:center; white-space: nowrap; text-overflow: ellipsis; margin:0; padding:0;}
.NyAboutPart3_list ul.content-slider li:hover .NyAboutPart3_name a { color:#fff; font-weight:bold;}

.NyAboutPart3_list .item { position: relative; padding:0 0 40px;}
.NyAboutPart3_list .lSPrev, .NyAboutPart3_list .lSNext { background: url(../images/prev04.png) center center no-repeat; width: 60px; height: 60px; position: absolute; left: 50%; bottom: 0; margin: 0 0 0 -80px; border-radius:50%; cursor: pointer; z-index:2; display:none;}
.NyAboutPart3_list .lSNext { background: url(../images/next04.png) center center no-repeat; left:inherit; right: 50%; margin: 0 -80px 0 0;}
.NyAboutPart3_list .lSSlideOuter .lSPager.lSpg { width:100%; overflow:hidden; margin:0!important; padding:0; position: absolute; bottom: 10px;}
.NyAboutPart3_list .lSSlideOuter .lSPager.lSpg > li a { width:12px; height:12px; background-color:rgba(255,255,255,0.5);}
.NyAboutPart3_list .lSSlideOuter .lSPager.lSpg > li:hover a, .NyAboutPart3_list .lSSlideOuter .lSPager.lSpg > li.active a { background-color:#fff!important;}

.NyAbout_part4 { width:100%; max-width:1600px; height:auto; margin:80px auto; padding:0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyAbout_part4 .NyAboutPart4_list { width:100%; height:auto; margin:0 auto; padding:0;}
.NyAboutPart4_list ul li { width:32%; height:auto; margin:0 2% 0 0; padding:0; background-color:#fff; float:left; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.NyAboutPart4_list ul li:nth-child(3n+3) { margin:0;}
.Ny_main .NyAboutPart4_list ul li { margin:32px 2% 0 0;}
.Ny_main .NyAboutPart4_list ul li:nth-child(3n+3) { margin:32px 0 0;}
.NyAboutPart4_list ul li:hover { background-color:#0d5198; box-shadow:0 10px 20px rgba(20,34,49,0.1);}
.NyAboutPart4_list ul li .NyAboutPart4_img { width:100%; height:282px; overflow:hidden; margin:0 auto; padding:0;}
.NyAboutPart4_list ul li .NyAboutPart4_img a { display:block; width:100%; height:100%; overflow:hidden; margin:0 auto; padding:0; position:relative;}
.NyAboutPart4_list ul li .NyAboutPart4_img a img { display:block; max-width:100%; max-height:100%; margin:auto; padding:0; position:absolute; left:0; top:0; right:0; bottom:0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.NyAboutPart4_list ul li:hover .NyAboutPart4_img a img { -webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);}
.NyAboutPart4_list ul li .NyAboutPart4_text { width:100%; height:auto; overflow:hidden; margin:0 auto; padding:20px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyAboutPart4_list ul li .NyAboutPart4_text a { display:block; width:100%; height:30px; overflow:hidden; line-height:30px; color:#333; font-size:16px; white-space: nowrap; text-overflow: ellipsis; margin:0 auto 10px; padding:0;}
.NyAboutPart4_list ul li .NyAboutPart4_text p { width:100%; height:48px; overflow:hidden; line-height:24px; color:#999; font-size:14px; margin:0 auto; padding:0; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis;}
.NyAboutPart4_list ul li:hover .NyAboutPart4_text a, .NyAboutPart4_list ul li:hover .NyAboutPart4_text p { color:#fff;}
@media (max-width: 1680px) {
	.Ny_aboutus .NyAbout_part1{ padding:30px 0 80px;}
	.Ny_aboutus .NyAbout_part2{ padding-top:80px;}
}
@media (max-width: 1599px) {
	.NyAbout_part1 .NyAboutPart1_main { max-width:inherit;}
	.NyAboutPart1_main .NyAboutPart1_left { padding:80px 40px;}
	.NyAboutPart1_left i.NyAboutPart1_time{ font-size:60px; left: 30px; top:-35px;}
	.NyAboutPart1_left .NyAboutPart1_name { line-height:36px; font-size:26px;}
	.NyAboutPart1_main .NyAboutPart1_data { height:180px;}
	.NyAboutPart1_left i.NyAboutPart1_xs1 { right:40px;}
	.NyAboutPart1_main i.NyAboutPart1_xs2 { left:40px;}
	.NyAboutPart1_data ul li { padding:40px 10px;}
	.NyAboutPart1_data ul li p { line-height:20px; font-size:14px;}
	.NyAbout_part2 .NyAboutPart2_main { padding:0 40px;}
	.NyAboutPart2_main ul { max-width:inherit;}
	.NyAbout_part2 .NyAboutPart2_idea { padding:80px 40px;}
	.NyAbout_part3 { padding:80px 40px 40px;}
	.NyAboutPart3_list ul.content-slider li .NyAboutPart3_img { height:270px;}
	.NyAbout_part4 { padding:0 40px;}
	.NyAboutPart4_list ul li .NyAboutPart4_img { height:240px;}
}
@media (max-width: 1440px) {
	.Ny_aboutus .NyAbout_part1 { padding:30px 0 60px;}
	.NyAboutPart1_main .NyAboutPart1_left { padding:80px 40px;}
	.NyAboutPart1_left .NyAboutPart1_name { line-height:36px; font-size:26px;}
	.NyAboutPart1_main .NyAboutPart1_data { width:56%; height:180px;}
	.NyAboutPart1_data ul li img { width:80px; height:80px;}
	.NyAboutPart1_left i.NyAboutPart1_xs1 { right:40px;}
	.NyAboutPart1_main i.NyAboutPart1_xs2 { width:480px; left:40px;}
	.NyAboutPart1_data ul li { padding:35px 10px;}
	.NyAboutPart1_data ul li p { line-height:20px; font-size:14px;}
	.Ny_aboutus .NyAbout_part2{ padding-top:60px;}
	.NyAbout_part2 .NyAboutPart2_main { padding:0 40px;}
	.NyAboutPart2_main ul { max-width:inherit;}
	.NyAbout_part2 .NyAboutPart2_idea { padding:80px 40px;}
	.NyAbout_part3 { padding:80px 40px 40px;}
	.NyAboutPart3_list ul.content-slider li .NyAboutPart3_img { height:260px;}
	.NyAboutPart2_idea ul li { padding:30px 30px 120px;}
	.NyAboutPart2_idea ul li .NyAboutPart2_ideanum { font-size:88px; top:20px; right:20px;}
	.NyAboutPart2_idea ul li .NyAboutPart2_ideatext { width:72%;}
	.NyAboutPart2_idea ul li .NyAboutPart2_ideaicon1, .NyAboutPart2_idea ul li .NyAboutPart2_ideaicon2, .NyAboutPart2_idea ul li .NyAboutPart2_ideaicon3, .NyAboutPart2_idea ul li .NyAboutPart2_ideaicon4 { left:30px; bottom:20px;}
	.NyAbout_part4 { padding:0 40px;}
	.NyAboutPart4_list ul li .NyAboutPart4_img { height:227px;}
}

@media (max-width: 1280px) {
	.NyAboutPart1_main .NyAboutPart1_left { padding:45px 40px; margin:0;}
	.NyAboutPart1_left i.NyAboutPart1_time{ display:none;}
	.NyAboutPart1_main .NyAboutPart1_data { right:40px;}
	.NyAboutPart1_left .NyAboutPart1_name { line-height:32px; font-size:24px;}
	.NyAboutPart1_main .NyAboutPart1_right { height:345px;}
	.NyAboutPart1_main .NyAboutPart1_data { width:56%; height:180px;}
	.NyAboutPart1_data ul li img { width:72px; height:72px;}
	.NyAboutPart1_left i.NyAboutPart1_xs1 { right:40px;}
	.NyAboutPart1_main i.NyAboutPart1_xs2 { width:440px; left:40px;}
	.NyAboutPart1_data ul li { padding:30px 10px;}
	.NyAboutPart1_data ul li div { font-size:54px;}
	.NyAboutPart1_data ul li p { line-height:20px; font-size:14px;}
	.NyAbout_part2 .NyAboutPart2_main { padding:0 40px;}
	.NyAboutPart2_main ul { max-width:inherit;}
	.NyAboutPart2_main ul li { padding:160px 20px;}
	.NyAbout_part2 .NyAboutPart2_idea { padding:80px 40px;}
	.NyAbout_part3 { padding:80px 40px 40px;}
	.NyAboutPart3_list ul.content-slider li .NyAboutPart3_img { height:240px;}
	.NyAboutPart2_idea ul li { padding:30px 30px 120px;}
	.NyAboutPart2_idea ul li .NyAboutPart2_ideanum { font-size:88px; top:20px; right:20px;}
	.NyAboutPart2_idea ul li .NyAboutPart2_ideatext { width:72%;}
	.NyAboutPart2_idea ul li .NyAboutPart2_ideaicon1, .NyAboutPart2_idea ul li .NyAboutPart2_ideaicon2, .NyAboutPart2_idea ul li .NyAboutPart2_ideaicon3, .NyAboutPart2_idea ul li .NyAboutPart2_ideaicon4 { left:30px; bottom:20px;}
	.NyAbout_part4 { padding:0 40px;}
	.NyAboutPart4_list ul li .NyAboutPart4_img { height:212px;}
}
@media (max-width: 1080px) {
	.NyAboutPart1_main .NyAboutPart1_data { right:40px;}
	.NyAboutPart1_left .NyAboutPart1_name { line-height:32px; font-size:24px;}
	.NyAboutPart1_left i.NyAboutPart1_time { line-height:72px; font-size:64px;}
	.NyAboutPart1_main .NyAboutPart1_data { width:56%; height:180px;}
	.NyAboutPart1_data ul li img { width:64px; height:64px;}
	.NyAboutPart1_left i.NyAboutPart1_xs1 { right:40px;}
	.NyAboutPart1_main i.NyAboutPart1_xs2 { width:360px; left:40px;}
	.NyAboutPart1_data ul li { padding:30px 10px;}
	.NyAboutPart1_data ul li div { font-size:48px;}
	.NyAboutPart1_data ul li p { line-height:20px; font-size:14px;}
	.NyAbout_part2 .NyAboutPart2_main { padding:0 40px;}
	.NyAboutPart2_main ul { max-width:inherit;}
	.NyAboutPart2_main ul li { padding:160px 20px;}
	.NyAboutPart2_main ul li .NyAboutPart2_text span { font-size:14px;}
	.NyAbout_part2 .NyAboutPart2_idea { padding:80px 40px 60px;}
	.NyAbout_part3 { padding:80px 40px 40px;}
	.NyAboutPart3_list ul.content-slider li .NyAboutPart3_img { height:180px; padding:10px;}
	.NyAboutPart2_idea ul li { width:48.5%; margin:0 3% 20px 0;}
	.NyAboutPart2_idea ul li:nth-child(2n+2) { margin:0 0 20px;}
	.NyAbout_part4 { padding:0 40px;}
	.NyAboutPart4_list ul li .NyAboutPart4_img { height:167px;}
}
@media (max-width: 1023px) {
	.NyAbout_title { margin:0 auto 20px;}
	.NyAbout_title p { font-size:30px;}
	.NyAbout_title span { font-size:14px;}
	.NyAbout_part1 .NyAboutPart1_main{ overflow:hidden;}
	.Ny_aboutus .NyAbout_part1 {padding: 0px 0 60px;}
	.NyAboutPart1_main .NyAboutPart1_left { width:100%; margin:0 auto; padding:80px 40px 0; float:inherit;}
	.NyAboutPart1_left .NyAboutPart1_name { line-height:32px; font-size:24px;}
	.NyAboutPart1_left i.NyAboutPart1_time { line-height:72px; font-size:64px;}
	.NyAboutPart1_left .NyAboutPart1_p{ height:auto;}
	.NyAboutPart1_main .NyAboutPart1_right { width:100%; height:auto; padding:40px; float:inherit;}
	.NyAboutPart1_right img { position:inherit; left:inherit; top:inherit; right:inherit; bottom:inherit; left:inherit;}
	.NyAboutPart1_main .NyAboutPart1_data { width:100%; height:180px; position:inherit; right:inherit; bottom:inherit;}
	.NyAboutPart1_data ul li img { width:64px; height:64px;}
	.NyAboutPart1_left i.NyAboutPart1_xs1 { right:40px;}
	.NyAboutPart1_main i.NyAboutPart1_xs2 { width:480px; left:40px;}
	.NyAboutPart1_data ul li { padding:30px 20px;}
	.NyAboutPart1_data ul li div { font-size:48px;}
	.NyAboutPart1_data ul li p { line-height:20px; font-size:14px;}
	.NyAbout_part2 .NyAboutPart2_main { padding:0 40px;}
	.NyAboutPart2_main ul { max-width:inherit;}
	.NyAboutPart2_main ul li { padding:100px 20px;}
	.NyAboutPart2_main ul li .NyAboutPart2_text p { line-height:24px; font-size:18px;}
	.NyAboutPart2_main ul li .NyAboutPart2_text span { line-height:20px; font-size:14px;}
	.NyAbout_part2 .NyAboutPart2_idea { padding:40px 40px 20px;}
	.NyAbout_part3 { padding:40px 40px 20px;}
	.NyAboutPart3_list ul.content-slider li .NyAboutPart3_img { height:280px;}
	.NyAboutPart2_idea ul li { width:48.5%; margin:0 3% 20px 0;}
	.NyAboutPart2_idea ul li:nth-child(2n+2) { margin:0 0 20px;}
	.NyAbout_part4 { margin:40px auto; padding:0 40px;}
	.NyAboutPart4_list ul li .NyAboutPart4_img { height:122px;}
}
@media (max-width: 920px) {
	.Ny_aboutus .NyAbout_part1 { padding:0 0 40px;}
	.Ny_aboutus .NyAbout_part2{ padding-top:60px;}
}
@media (max-width: 767px) {
	.NyAbout_title { margin:0 auto 20px;}
	.NyAbout_title p { line-height:32px; font-size:28px;}
	.NyAbout_title span { font-size:14px;}
	.Ny_aboutus .NyAbout_part1 { padding:0 0 30px;}
	.NyAboutPart1_main .NyAboutPart1_left { width:100%; margin:0 auto; padding:60px 20px 0; float:inherit;}
	.NyAboutPart1_left .NyAboutPart1_name { line-height:30px; font-size:22px;}
	.NyAboutPart1_left i.NyAboutPart1_line { width:40px;}
	.NyAboutPart1_left i.NyAboutPart1_time { line-height:60px; font-size:48px;}
	.NyAboutPart1_left .NyAboutPart1_p, .NyAboutPart1_left .NyAboutPart1_p p { height:96px; line-height:24px; font-size:14px; -webkit-line-clamp: 4;}
	.NyAboutPart1_main .NyAboutPart1_right { width:100%; height:auto; padding:20px; float:inherit;}
	.NyAboutPart1_right img { position:inherit; left:inherit; top:inherit; right:inherit; bottom:inherit; left:inherit;}
	.NyAboutPart1_main .NyAboutPart1_data { width:100%; height:auto; position:inherit; right:inherit; bottom:inherit;}
	.NyAboutPart1_data ul li { width:50%;}
	.NyAboutPart1_data ul li img { width:72px; height:72px;}
	.NyAboutPart1_left i.NyAboutPart1_xs1 { width:40px; top:10px; right:10px;}
	.NyAboutPart1_main i.NyAboutPart1_xs2 { width:80%; left:20px;}
	.NyAboutPart1_data ul li { padding:20px 10px;}
	.NyAboutPart1_data ul li div { font-size:48px;}
	.NyAboutPart1_data ul li p { height:40px; line-height:20px; font-size:14px;}
	.Ny_aboutus .NyAbout_part2{ padding-top:30px;}
	.NyAbout_part2 .NyAboutPart2_main { padding:20px;}
	.NyAboutPart2_main ul { max-width:inherit; border-left:0;}
	.NyAboutPart2_main ul li { width:100%; margin:0 auto; padding:40px 20px; border-right:0; border-bottom: 1px solid rgba(255,255,255,0.1); float:inherit;}
	.NyAboutPart2_main ul li .NyAboutPart2_text p { line-height:24px; font-size:18px;}
	.NyAboutPart2_main ul li .NyAboutPart2_text span { line-height:20px; font-size:14px;}
	.NyAbout_part2 .NyAboutPart2_idea { padding:40px 20px 20px;}
	.NyAboutPart2_idea ul li .NyAboutPart2_ideatext { width:80%;}
	.NyAbout_part3 { padding:40px 20px 20px;}
	.NyAboutPart3_list ul.content-slider li .NyAboutPart3_img { height:150px; padding:10px;}
	.NyAboutPart3_list .lSPrev { margin:0 0 0 -70px;}
	.NyAboutPart3_list .lSNext { margin:0 -70px 0 0;}
	.NyAboutPart3_list ul.content-slider li .NyAboutPart3_name a { height:30px; line-height:30px; font-size:15px;}
	.NyAboutPart3_list .item { padding:0 0 10px;}
	.NyAboutPart3_list .lSSlideOuter .lSPager.lSpg { bottom:0;}
	.NyAboutPart3_list .lSSlideOuter .lSPager.lSpg > li a { width:10px; height:10px;}	
	.NyAboutPart2_idea ul li { width:100%; margin:0 auto 20px;}
	.NyAboutPart2_idea ul li:nth-child(2n+2) { margin:0 auto 20px;}
	.NyAbout_part4 { margin:40px auto; padding:0 20px;}
	.NyAboutPart4_list ul li { width:100%; margin:0 auto 20px;}
	.NyAboutPart4_list ul li:nth-child(3n+3) { margin:0 auto;}
	.NyAboutPart4_list ul li .NyAboutPart4_img { height:206px;}
}
@media (max-width: 375px) {
	.NyAboutPart1_left i.NyAboutPart1_time { font-size:44px;}
	.NyAboutPart1_left i.NyAboutPart1_line { margin:12px 0;}
	.NyAboutPart2_idea ul li { padding:30px 30px 100px;}
	.NyAboutPart2_idea ul li .NyAboutPart2_ideaicon1, .NyAboutPart2_idea ul li .NyAboutPart2_ideaicon2, .NyAboutPart2_idea ul li .NyAboutPart2_ideaicon3, .NyAboutPart2_idea ul li .NyAboutPart2_ideaicon4 { left:30px; bottom:20px;}
	.NyAboutPart2_main ul li .NyAboutPart2_text p { line-height: 28px; font-size: 22px;}
	.NyAboutPart3_list ul.content-slider li .NyAboutPart3_img { height:132px;}
	.NyAboutPart3_list ul.content-slider li .NyAboutPart3_name a { height:24px; line-height:24px; font-size:14px;}
	.NyAboutPart4_list ul li .NyAboutPart4_img { height:185px;}
}
@media (max-width: 320px) {
	.NyAbout_part1 .NyAboutPart1_main { padding:0 20px 70px;}
	.NyAboutPart1_data ul li { width:100%; float:inherit;}
	.NyAboutPart1_data ul li div { margin:0 auto 12px;}
	.NyAboutPart1_data ul li p { height:auto;}
	.NyAboutPart2_idea ul li { padding:20px 20px 100px;}
	.NyAboutPart2_idea ul li .NyAboutPart2_ideanum { width:100px; height:80px; line-height:80px; font-size:88px; right:20px; bottom:20px;}
	.NyAboutPart3_list ul.content-slider li .NyAboutPart3_img { height:106px;}
	.NyAboutPart4_list ul li .NyAboutPart4_img { height:154px;}
	.NyAboutPart1_left i.NyAboutPart1_time { font-size:36px;}
}

/*Ny_aboutus 结束*/


